» Ubuntu » Paketit

Error

two or more packages specified (tk8.4 hardy)